Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ Bug Reports
Author Message
ring_c
Involved
Involved


Joined: Dec 28, 2003
Posts: 276
Location: Israel

PostPosted: Tue Dec 27, 2005 7:52 am Reply with quote

As I moved to use FireFox lately, I keep getting banned when trying to access index.php after logging out from being an admin. It doesn't happen with IE!

Could you please help to identify the problem?

The mail NukeSentinel sends is as follows:

Date & Time: 2005-12-27 08:40:54 EST GMT -0500
Blocked IP: 199.203.xx.xxx
User ID: ring_c (2)
Reason: Abuse-Admin
--------------------
User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.Cool Gecko/20051111 Firefox/1.5
Query String: Only registered users can see links on this board! Get registered or login!
Get String: Only registered users can see links on this board! Get registered or login!
Post String: Only registered users can see links on this board! Get registered or login!
Forwarded For: none
Client IP: none
Remote Address: 199.203.xx.xxx
Remote Port: 27936
Request Method: GET
 
View user's profile Send private message Visit poster's website
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Tue Dec 27, 2005 9:28 am Reply with quote

Not that this is an answer [yet] because I don't think I've heard of this, but is your admin name protected in Admin Auth List? Also, are you using the latest version of NS?
 
View user's profile Send private message
ring_c
PostPosted: Tue Dec 27, 2005 9:43 am Reply with quote

I'm using NukeSentinel 2.3.0. Didn't have the time to upgrade to 2.4.2. Also, am afraid to do so, as it's stated to be compatible with 7.1 and up, while I'm using 6.7.

Anyway, as to my admin name - it uses Hebrew characters. might this be the problem?

And yes, my admin name is protected in Admin Auth List.
 
Raven
PostPosted: Tue Dec 27, 2005 9:48 am Reply with quote

I use 6.5 with 2.4.2pl2 Wink As long as you have Patch level 2.9 or higher you will not have any upgrading issues, or you shouldn't. Whatever they would be they're far less bothersome than your problem.
 
ring_c
PostPosted: Wed Dec 28, 2005 7:04 am Reply with quote

Dear Raven,

I've just logged off as admin with FF and still the problem continues - I'm being banned, and this time by NukeSentinel 2.4.2pl2 Wink
 
ring_c
PostPosted: Wed Dec 28, 2005 7:12 am Reply with quote

PS: Where can I find chatserv's patch level 2.9 for nuke 6.7? I only found 2.8...

Also, how can I tell if my system is patched (if you think I remember - forget it! Smile ), and is there a manual update version, as my site is heavily modded?
 
Raven
PostPosted: Wed Dec 28, 2005 8:33 am Reply with quote

Chatserv stopped at 2.8 for versions below 7.x. Use the 2.9 version for 7.x and adapt it to your code is about the best you can do.

Unfortunately your memory will need to server you better Wink
 
ring_c
PostPosted: Wed Dec 28, 2005 9:05 am Reply with quote

So no manual update? Sad
 
Raven
PostPosted: Wed Dec 28, 2005 9:34 am Reply with quote

What do you mean? The manual update is the same as always. You do a file by file compare and update where you see differences.
 
ring_c
PostPosted: Thu Dec 29, 2005 1:04 am Reply with quote

Raven wrote:
What do you mean? The manual update is the same as always. You do a file by file compare and update where you see differences.

That's going to take me AGES! isn't it?
 
Raven
PostPosted: Thu Dec 29, 2005 1:08 am Reply with quote

It's the way we do it Wink - Get a good compare utility. We've discussed them several times in the forums.
 
ring_c
PostPosted: Thu Dec 29, 2005 1:13 am Reply with quote

Raven wrote:
It's the way we do it Wink - Get a good compare utility. We've discussed them several times in the forums.

Oh, are there any, realy?!
Gee... I feel so stupid! I'll run to look for the threads...
 
ring_c
PostPosted: Thu Dec 29, 2005 1:37 am Reply with quote

Couldn't find the posts you were refering to, but i've googled a bit and foud FreeDiff but it's a bit old. Would you be so kind to reveal the one you use?
 
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Thu Dec 29, 2005 3:36 am Reply with quote

I use WinMerge personally.. also its free.
There's WinDiff and ExamDiff and a load of others..

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
ring_c
PostPosted: Thu Dec 29, 2005 3:44 am Reply with quote

evaders99, thanks alot!
Will it handle Hebrew characters?
 
Raven
PostPosted: Thu Dec 29, 2005 7:07 am Reply with quote

Only registered users can see links on this board! Get registered or login!
 
ring_c
PostPosted: Thu Dec 29, 2005 8:29 am Reply with quote

Raven wrote:
Chatserv stopped at 2.8 for versions below 7.x. Use the 2.9 version for 7.x and adapt it to your code is about the best you can do.

Unfortunately your memory will need to server you better Wink

I could only find 2.8 for lower versions and 3.1 for higher! Sad
 
Raven
PostPosted: Thu Dec 29, 2005 8:39 am Reply with quote

He may have removed them. 3.1 is better anyway.
 
ring_c
PostPosted: Thu Dec 29, 2005 8:43 am Reply with quote

Raven wrote:
He may have removed them. 3.1 is better anyway.

You think I should patch nuke 6.7 using chatserv's v3.1 which is for higher versions? realy?
 
Raven
PostPosted: Thu Dec 29, 2005 8:50 am Reply with quote

I wouldn't have told you to do that if I didn't really mean it Wink. I patched my 6.5 to 3.1. You just patch the code that looks similar.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ Bug Reports

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©